<?php
$clsbackup = new backup;
$update = new update;
echo $clsbackup->backup_proses($tahun, 'A');
echo $update->downUp();

//HAPUS SEMUA FILE DALAM FOLER QRCODE
$filesQR = glob('../../qrcode/*.png');
foreach ($filesQR as $fileQR) {
    if (is_file($fileQR))
        unlink($fileQR);
}
$filesPdf = glob('view/transaksi/*.pdf');
foreach ($filesPdf as $filePdf) {
    if (is_file($filePdf))
        unlink($filePdf);
}

echo "
<script type='text/javascript'>
    document.location.href = '../../';
</script>";

session_start();
session_destroy();
